export default {
  'user.email': 'Email',
  'user.telephone': 'Téléphone',
  accept: 'Accepter',
  answer_required: 'Réponse *',
  arabic: 'Arabe',
  association: 'Association',
  back_to_login: 'Retourner à la page de connexion ?',
  beneficiaries: 'Bénéficiaires',
  beneficiary_creation_success: 'Le bénéficiaire {{username}} a été crée avec succès',
  birth_date_hint: 'Ex. 15/04/2001',
  birth_date: 'Date de naissance',
  can_not_add_reminder_no_phone_number:
    'Pour ajouter des rappels, veuillez renseigner un numéro de téléphone sur votre profil',
  cancel: 'Annuler',
  center: 'Centre',
  centers: 'Centres',
  choose_a_country: 'Choisissez un pays',
  choose_file: 'Choisir un document',
  choose_picture: 'Choisir une photo',
  comment: 'Commentaire',
  confirm_password_required: 'Confirmer le mot de passe *',
  confirm_password: 'Confirmer le mot de passe',
  confirm: 'Confirmer',
  contact: 'Contact',
  contacts: 'Contacts',
  content: 'Contenu',
  create_beneficiary: 'Créer un bénéficiaire',
  create: 'Créer',
  date: 'Date',
  date_placeholder: 'Date (Ex. 15/04/2001)',
  datetime_placeholder: 'Date (Ex. 15/04/2001 12:30)',
  day: 'Jour',
  dd: 'jj',
  delete_data_confirm: 'Êtes vous sur de vouloir supprimer cet élément ?',
  delete: 'Supprimer',
  document_successfully_sent_by_email: 'Document envoyé avec succès à : ',
  documents: 'Documents',
  email_optional: 'Email (optionnel)',
  email: 'Email',
  enabling: 'Activation du compte',
  enable_beneficiary_text:
    'Afin de finaliser la création de votre compte Reconnect, veuillez renseigner un mot de passe et une question secrète',
  error_accepting_invitation: "Il y a eu une erreur lors de l'acceptation de l'invitation, veuillez réessayer",
  error_activating_beneficiary: "Il y a eu une erreur lors de l'activation du bénéficiaire, veuillez réessayer",
  error_adding_file: 'Il y a eu une erreur lors du chargement du fichier, veuillez réessayer !',
  error_creating_beneficiary: 'Il y a eu une erreur lors de la création du bénéficiaire, veuillez réessayer',
  error_creating_data: 'Il y a eu une erreur lors de la création, veuillez réessayer',
  error_creating_folder: 'Il y a eu une erreur lors de la création du dossier, veuillez réessayer',
  error_deleting_data: 'Il y a eu une erreur lors de la suppression, veuillez réessayer',
  error_fetching_beneficiary: 'Il y a eu une erreur lors de la récupération des bénéficiaires, veuillez réessayer',
  error_fetching_centers: 'Il y a eu une erreur lors de la récupération des centres, veuillez réessayer',
  error_fetching_data: 'Il y a eu une erreur lors de la récupération des informations, veuillez réessayer',
  error_fetching_documents: 'Il y a eu une erreur lors de la récupération des documents, veuillez réessayer',
  error_fetching_secret_answers:
    'Il y a eu une erreur lors de la récupération des questions secrète, veuillez réessayer',
  error_fetching_user_information:
    'Il y a eu une erreur lors de récupération de vos informations utilisateur, veuillez réessayer',
  error_generic: "Une erreur s'est produite, veuillez réessayer",
  error_leaving_center: 'Il y a eu une erreur lors de la sortie du centre, veuillez réessayer',
  error_loading_document: 'Il y a eu une erreur lors du chargement du fichier, veuillez réessayer !',
  error_not_allowed: "Vous n'ayez pas le droit d'effectuer cette action",
  error_not_logged_in: "Vous n'êtes pas connectés, veuillez vous reconnecter",
  error_renaming_document: 'Il y a eu une erreur lors du renommage, veuillez réessayer',
  error_updating_data_privacy: 'Il y a eu une erreur lors de la mise à jour du statut privé, veuillez réessayer',
  error_updating_data: 'Il y a eu une erreur lors de la mise à jour, veuillez réessayer',
  error_updating_password: 'Il y a eu une erreur lors de la mise à jour du mot de passe, veuillez réessayer',
  error_updating_user: "Il y a eu une erreur lors de la mise à jour de l'utilisateur, veuillez réessayer",
  event: 'Évènement',
  events: 'Évènements',
  file_added: 'Fichier ajouté !',
  files_added: 'Fichiers ajoutés !',
  first_name_lower: 'prenom',
  first_name_required: 'Prénom *',
  first_name: 'Prénom',
  folders: 'Dossiers',
  form_field_confirm_dont_match: 'Les deux mots de passe ne correspondent pas',
  form_field_confirm_password: 'Veuillez confirmer votre mot de passe',
  form_field_date_invalid: 'Veuillez entrer une date valide (ex. 01/01/2020)',
  form_field_date_must_be_future: 'Veuillez entrer une date ultérieure',
  form_field_datetime_invalid: 'Veuillez entrer une date valide complète avec heure (ex. 01/01/2020 12h30)',
  form_field_empty_confirm: 'Veuillez confirmer votre {{field}}',
  form_field_empty: 'Veuillez renseigner un {{field}}',
  form_field_invalid_french_phone: 'Veuillez entrer un numéro de téléphone français à 9 chiffres (ex. 612345678)',
  form_field_invalid_phone: 'Veuillex entrer un numéro de téléphone valide (ex. 0612345678 / +33123456789)',
  form_field_invalid: 'Veuillez renseigner un {{field}} valide',
  form_field_max_length: 'Veuillez entrer un {{field}} de moins de {{length}} caractères',
  form_field_min_length: "Veuillez entrer un {{field}} d'au moins {{length}} caractères",
  form_field_only_letters: "Veuillez n'entrer que des lettres",
  last_name_lower: 'nom',
  last_name_required: 'Nom de famille *',
  last_name: 'Nom',
  leave_center_confirm: 'Êtes vous sûr de vouloir quitter ce centre ?',
  legal_notice: 'Mentions légales',
  legal: 'Mentions légales',
  listen_in: 'Écouter en',
  loading: 'Chargement',
  log_out_confirm: 'Voulez-vous vous déconnecter ?',
  log_out: 'Se déconnecter',
  login: 'Se connecter',
  make_private: 'Passer \n privé',
  make_shared: 'Passer \n partagé',
  mm: 'mm',
  move_out_of_folder: 'Sortir du dossier',
  move_to_folder: 'Déplacer dans un dossier',
  my_centers: 'Mes centres',
  my_information: 'Mes informations',
  name: 'Nom',
  new_contact: 'Nouveau contact',
  new_event: 'Nouvel évènement',
  new_name: 'Nouveau nom',
  new_note: 'Nouvelle note',
  new_password: 'Nouveau mot de passe',
  no_beneficiary_found: 'Aucun bénéficiaire trouvé',
  no: 'Non',
  note: 'Note',
  notes: 'Notes',
  open: 'Ouvrir',
  password_required: 'Mot de passe *',
  password_successfully_updated: 'Mot de passe mis à jour avec succès',
  password: 'Mot de passe',
  phone_french: 'Portable',
  phone: 'Téléphone',
  pitches: 'Présentations',
  place: 'Lieu',
  privacy_policy: 'Confidentialité',
  privacy: 'Politique de confidentialité',
  private: 'Privé',
  profil: 'Profil',
  pros_area: 'Espace pro',
  reminders: 'Rappels',
  rename: 'Renommer',
  required_field: 'Ce champ est requis',
  reset_password: 'Réinitialiser mon mot de passe',
  russian: 'Russe',
  save_file_to_one_pdf: "Enregistrer l'ensemble des fichiers dans un seul PDF",
  save_file_to_pictures: 'Enregistrer chaque document séparément (en image)',
  scan_document: 'Scanner un document',
  scan_document_choice: 'Que souhaitez-vous faire pour les documents scannés ?',
  scan: 'Scan',
  search: 'Rechercher',
  secret_answer: 'Réponse secrète',
  secret_answer_required: 'Autre question secrète *',
  secret_question_answer: 'Réponse à la quesiton secrète',
  secret_question_custom_text: 'Autre question secrète',
  secret_question_required: 'Question secrète *',
  secret_question: 'Question secrète',
  send_by_email: 'Envoyer par e-mail',
  send: 'Envoyer',
  settings: 'Paramètres',
  shared: 'Partagé',
  success: 'Succès',
  support: 'Support',
  switch_to_english: 'Passer en anglais',
  switch_to_french: 'Passer en français',
  terms_of_use: 'CGS',
  today: "Aujourd'hui",
  tomorow: 'Demain',
  update_contact: 'Éditer le contact',
  update_event: "Éditer l'évènement",
  update_note: 'Éditer la note',
  update: 'Mettre à jour',
  username: "Nom d'utilisateur",
  validate: 'Valider',
  view: 'Voir',
  warning: 'Attention',
  wrong_password_or_email: "Mot de passe ou nom d'utilisateur incorrect",
  yes: 'Oui',
  yyyy: 'aaaa',
  // From here, some translation will be missing
  eastern: 'Arabe du levant',
  folder_name: 'Nom du dossier',
  not_connected_error: "Il semble que vous n'êtes pas connecté à Internet",
  refuse: 'Refuser',
  delete_my_account_confirm: 'Êtes vous sur de vouloir supprimer votre compte ?',
  delete_my_account: 'Supprimer mon compte',
  this_action_is_irreversible: 'Cette action est irréversible',
  too_many_login_attempts:
    'Vous avez effectué trop de tentatives de connexions et vous avez été bloqué pour deux minutes.',
};
